Profile cover photo
Profile photo
Jonathan Frappier
495 followers -
Wanna be VMware geek since 3.5, #vExpert 2013, 2014, EMC Elect 2014, VCAP5-DCD, VCP5-DCV, VCA-x3, also interested in social enterprise apps and community.
Wanna be VMware geek since 3.5, #vExpert 2013, 2014, EMC Elect 2014, VCAP5-DCD, VCP5-DCV, VCA-x3, also interested in social enterprise apps and community.

495 followers
About
Jonathan Frappier's posts

Finally signed up for it! 

Post has attachment

Post has attachment
Last week the team I work on ran into a problem with an installation of vRealize Automation 6.2, this installation has 2 appliances behind an NSX load balancer. After an ESXi host failure, one of the appliances did not come back online – when we tried to…

Post has attachment
The ability to transform your career are critical in the technology industry, even more so of late as roles transform from a limited scope such as a VMware engineer to the DevOps or Full Stack engineer roles. Making this transformation is not new, many…

Post has attachment
PostgreSQL, or as it is commonly referred to Postgres, is a free an open source relational database platform. There is also has a commercial version for those customers who wish to have support from which is available from EnterpriseDB. In this post, I…

Post has attachment
*Disclaimer: My VMUG Advantage subscription was provided courtesy of the Boston VMUG. This post was not paid for, nor reviewed prior to publishing. This is simply my opinion after using the service. Additionally, I am an EMC employee* In my last post, I…

Post has attachment
*Disclaimer: My VMUG Advantage subscription was provided courtesy of the Boston VMUG. This post was not paid for, nor reviewed prior to publishing. This is simply my opinion after using the service. Additionally, I am an EMC employee* Once you have…

Post has attachment
*Disclaimer: My VMUG Advantage subscription was provided courtesy of the Boston VMUG. This post was not paid for, nor reviewed prior to publishing. This is simply my opinion after using the service. Additionally, I am an EMC employee* There are…

Post has attachment
There were some new features recently added to the development branch on Ansible I wanted to use for testing, from what I could gather reading the source for one particular feature, adding validate_certs to the VMware modules, required Python 2.7.9 (I’m…

Post has attachment
With the release on Ansible 2.0 came several new VMware modules that leverage pyVmomi, one of which was vmware_dns_config. This modules runs directly against ESXi hosts, so if you have small lab with no vCenter (because reasons?) you can still use this…
Wait while more posts are being loaded